notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
non port: games/gleyes/Makefile

Number of commits found: 10

Saturday, 14 Jan 2006
21:15 pav search for other commits by this committer
- Remove expired ports
Original commit
Thursday, 12 Jan 2006
12:54 sem search for other commits by this committer
- Update graphics/libglut to 6.4.1.
- Shared lib version and PORTREVISION bumb for all affected ports.

While I'm here:
- Remove USE_MESA knob where it was (35 ports).
  It marked as depricated for 2 years.

PR:             ports/90247
Submitted by:   Ermal Lu?i <eri--@albabsd.org>
Original commit
Tuesday, 6 Dec 2005
13:49 garga search for other commits by this committer
- Mark it as DEPRECATED: mastersite disappeared, no longer maintained by
  author.
- Set EXPIRATION_DATE to 2006-01-06

PR:             ports/90021
Submitted by:   Jean Milanez Melo <jmelo@freebsdbrasil.com.br>
Original commit
Sunday, 20 Feb 2005
19:53 fjoe search for other commits by this committer
USE_MESA -> USE_GL + LIB_DEPENDS on libglut.
Original commit
Thursday, 5 Feb 2004
20:38 trevor search for other commits by this committer
Use PLIST_FILES.

Reviewed by:    marcus
Original commit
Sunday, 2 Nov 2003
02:48 edwin search for other commits by this committer
ports with possibly unreachable MAINTAINERs
*** addresses that seem to be dead:

PR:             ports/58694
Submitted by:   Oliver Eikemeier <eikemeier@fillmore-labs.com>
Original commit
Friday, 21 Feb 2003
12:06 knu search for other commits by this committer
De-pkg-comment.
Original commit
Sunday, 17 Jun 2001
19:15 steve search for other commits by this committer
- Add ${PTHREAD_LIBS} and ${PTHREAD_CFLAGS} to fix compile errors   - Put the
active links in MASTER_SITES at the top    
Original commit
Friday, 13 Oct 2000
21:24 ade search for other commits by this committer
Support X11BASE/PREFIX properly    
Original commit
Thursday, 3 Aug 2000
10:28 asami search for other commits by this committer
(1) Add new variable, XFREE86_VERSION, to specify which version of       XFree86
(3 or 4) to depend to when USE_XLIB is set.       XFREE86_VERSION defaults to 3
for now, but adventurous users can       override it in /etc/make.conf.  When
XFREE86_VERSION=3, USE_XLIB       will add a dependency to x11/XFree86; when it
is set to 4, the       dependency will be to x11/XFree86-4-libraries.  When     
 XFREE86_VERSION=4, the PKG_IGNORE_DEPENDS and ALWAYS_BUILD_DEPENDS       hacks
to avoid messing with XFree86 are turned off.    
Original commit

Number of commits found: 10